<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">63265</id>
  <name>487</name>
  <manufacturer-name>Uniquefloor</manufacturer-name>
  <product-line-name>Giomoflex® Gummigranulat</product-line-name>
  <width type="float">500.0</width>
  <height type="float">500.0</height>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht nil="true"/>
  <materialgewicht-unit>Einheit</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert>R12 / R13 (nach BFU)</r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon nil="true"/>
  <acoustic-absorption nil="true"/>
  <iso nil="true"/>
  <certificates nil="true"/>
  <lightfastness nil="true"/>
  <producer-code nil="true"/>
  <reserve-4 nil="true"/>
  <reserve-5 nil="true"/>
  <reserve-6 nil="true"/>
  <reserve-7 nil="true"/>
  <reserve-8 nil="true"/>
  <reserve-9 nil="true"/>
  <kennwerte-info>Einsatzgebiet: Hotel / Gastgewerbe | EFH / Wohnungen | Empfangsbereiche von Unternehmungen | Personenaufzüge || Technische Daten: Schadstofffrei | Trittschallabsorption bei 8mm: 14dbA | Rutschhemmung: R12/R13 (nach bfu) | Belagsstärke 6-8mm ||Untergrund und Farben: Der Belag kann auf folgende Untergründe verlegt werden: Zement- oder Calciumsulfatestrich (Anhydrit) | Monobeton (sauber geglättete Betonplatte) | Gipsfaserplatten oder zementgebundene Holzspanplatten. Der Uniquefloor Naturo verträgt sich gut mit jeglicher Art von Fussbodenheizungen.</kennwerte-info>
  <info nil="true"/>
  <max-lange-l nil="true"/>
  <max-lange-b nil="true"/>
  <max-lange-d nil="true"/>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#ff0000</hex>
    <name>Red</name>
  </color>
  <product-line>
    <linktip>https://www.uniquefloor.ch/produkte/giomoflex/</linktip>
    <description>Giomoflex® Gummigranulat - Bodenbelag ist ein fugenloses, elastisches Bodenbelagssystem für den Innen- und Aussenbereich. Das System erfüllt die höchsten Ansprüche an einen modernen Bodenbelag. Der Uniquefloor Gummigranulat - Bodenbelag® Innen wird in privaten und öffentlichen Gebäuden wie Spitälern, Büros, Wohnungen usw. eingesetzt. Der Bodenbelag eignet sich auch sehr gut auf Treppen oder in Nassbereichen wie beispielsweise in Duschen. Der Uniquefloor Gummigranulat - Bodenbelag® ist vielseitig einsetzbar. </description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Inside</name>
    </purpose>
  </purposes>
  <archives type="array"/>
  <countries type="array">
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>G 2.2 Finished floor coverings</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcSlab.Floor</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2025</header>
  <image-file-name>mtex_63265.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Plastic</material-type>
  <material-subtype>Rubber</material-subtype>
  <product-line-url>https://mtextur-main.renuoapp.ch/search?country=us&amp;manufacturer=Uniquefloor&amp;product_line=Giomoflex%C2%AE+Gummigranulat</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_63265.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planning-execution nil="true"/>
  <further-documents nil="true"/>
  <manufacturer-url>https://mtextur-main.renuoapp.ch/search?country=us&amp;manufacturer=Uniquefloor</manufacturer-url>
  <manufacturer-email>info@uniquefloor.ch</manufacturer-email>
  <material-url>https://mtextur-main.renuoapp.ch/materials/63265?country=us</material-url>
  <image-size>1.3 MB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>253 KB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2025</copyright>
  <hinweise-bitte-lesen>Important legal notes on the use of the mtextur database. On the mtextur database you will find a selection of high quality digitised materials, classified by type, colour range, product name, product series, manufacturer etc. However, errors cannot be excluded. Thus the colour accuracy is not always guaranteed, just as the sample may differ from the manufacturer's product offered. We recommend that you contact the respective manufacturer or distributor directly for binding samples and characteristic values. They will be happy to answer any further questions and provide information. The publisher, the h2c GmbH, and the respective manufacturers and partners assume no legal liability for any remaining incorrect information and its consequences. The work (mtextur) is protected by copyright in all its parts. All rights reserved, including reproduction, translation, microfilming, storage and processing in electronic systems. This applies in particular to duplication and use in other databases or on data carriers and to making the data available on a third-party server or data carrier outside the mtextur database. Almost all manufacturer and product names treated in the database are also registered trademarks and should be treated as such. Further use outside of the intended purpose only with the express permission of the publisher h2c GmbH. All rights reserved. Infringement will be prosecuted under criminal law. Place of jurisdiction is Zurich, Switzerland.</hinweise-bitte-lesen>
</material>
